@charset "utf-8";
/* CSS Document */

body {  font-family:'PT Sans', Arial, sans-serif;  font-size: 13px; color: #ffffff; background-color: #2C353C;  line-height: 140%; background-image: url(../images/bg/origin_bg1.jpg); background-repeat: repeat-x; padding: 0;  margin: 0; }

#navtop { margin: 0 auto;  width: 870px;  background-color: transparent;  margin-top: 25px; padding: 0;    }
#navtop p { margin:  0; text-align: right; font-size: 12px; color: #ffffff; font-weight:lighter; }   

#maincontain {
	margin: 0 auto;
	width: 840px;
	background-color: #0E1319;
	margin-top: 35px;
	border: 15px solid #0E1319;
	color: #949494;
}
#header { margin: 0 auto;  width: 840px;  background-color: transparent;  margin: 0;     }
#header h1 {margin:  15px 0 0 0; text-align: center; font-size: 14px; font-weight:lighter; color: #B10432; line-height: 110%; } 

#headerleft { margin: 0;  width: 250px;  background-color:transparent;  margin: 0; float:left;     }
#headerright { margin: 0;  width: 575px;  background-color: transparent;  margin: 0; float:right;     }

#leaderblock { margin: 0 auto;  width: 830px;  background-color: #ffffff; background-image: url(../images/bg/origin_leaderbg1.jpg); background-repeat: repeat-x;   margin-top: 12px; padding: 0 0 15px 10px;     }
#leaderblock h1 {margin:  0 0 0 8px; text-align: left; font-size: 13px; font-weight:lighter; color: #ffffff; } 
#leaderblock p {margin:  20px 0 15px 0; text-align: left; font-size: 12px;  color: #ffffff; } 
#leaderblock h2 {margin:  10px 0 0 0; text-align: left; font-size: 12px;  color: #ffffff; font-weight:lighter;   }
 


#leader {   width: 197px;  background-color: transparent; margin: 12px 10px 0 0; float:left;       }

.leader_a {  padding: 130px 0 0 0; background-image: url(../images/leaders/origin_leader2.jpg); background-repeat: no-repeat;   }
.leader_b {  padding: 130px 0 0 0; background-image: url(../images/leaders/origin_leader3.jpg); background-repeat: no-repeat;   }
.leader_c {  padding: 130px 0 0 0; background-image: url(../images/leaders/origin_leader4.jpg); background-repeat: no-repeat;   }
.leader_d {  padding: 130px 0 0 0; background-image: url(../images/leaders/origin_leader1.jpg); background-repeat: no-repeat;   }
.leader_h {  padding: 130px 0 0 0; background-image: url(../images/leaders/origin_leader1.jpg); background-repeat: no-repeat;   }


/*sub pages*/
#content { width: 545px;  background-color: #2C353C;  margin-top: 12px; padding: 15px 20px 15px 20px; float:left;     }
#content h1 {margin:  8px 0 8px 0; text-align: left; font-size: 16px;  color: #ffffff; } 
#content p {margin:  0 0 15px 0; text-align: left; font-size: 12px;  color: #728599; } 
#content h2 {margin:  10px 0 0 0; text-align: left; font-size: 12px;  color: #ffffff; font-weight:lighter;   }
#content h3 { margin: 10px 0 10px 0;}

.content_col1 { width: 260px;  background-color: transparent;  margin: 0 0 10px 0; padding:0; float:left;     }
.content_col2 { width: 260px;  background-color: transparent;  margin:  0 0 10px 0; padding:0; float:right;     }


#contentleader {   width: 240px;  background-color:  #B10432; margin: 12px 0 0 0; float:right;background-image:url(../images/bg/origin_leaderbg1.jpg); background-repeat: repeat-x; padding: 20px 0 20px 0;     }
#contentleader h1 {margin:  0 0 0 10px; text-align: left; font-size: 14px; font-weight:lighter; color: #ffffff; } 
#contentleader p {margin:  20px 0 15px 0; text-align: left; font-size: 12px;  color: #ffffff; } 
#contentleader h2 {margin:  10px 0 0 0; text-align: left; font-size: 12px;  color: #ffffff; font-weight:lighter;   }

 
.contentleader_a {  padding: 130px 0 0 0; background-image: url(../images/leaders/origin_leader2.jpg); background-repeat: no-repeat; margin: 0 auto; width: 197px;  }
.contentleader_b {  padding: 130px 0 0 0; background-image: url(../images/leaders/origin_leader8.jpg); background-repeat: no-repeat; margin: 0 auto; width: 197px;  }
.contentleader_c {  padding: 130px 0 0 0; background-image: url(../images/leaders/origin_leader1.jpg); background-repeat: no-repeat; margin: 0 auto; width: 197px;  }
.contentleader_d {  padding: 470px 0 0 0; background-image: url(../images/leaders/origin_leader7.jpg); background-repeat: no-repeat; margin: 0 auto; width: 197px;  }
.contentleader_e {  padding: 470px 0 0 0; background-image: url(../images/leaders/origin_leader11.jpg); background-repeat: no-repeat; margin: 0 auto; width: 197px;  }

.contentleader_m {
	padding: 10px 10px 10px 10px;
	background-color: transparent;
	background-repeat: no-repeat; margin: 0 auto; width: 197px;
} 


/*footer */
#foot  { margin: 0 auto;  width: 100%;  background-color: #B00331;  background-image:url(../images/bg/origin_footbg1.jpg); background-repeat:repeat-x; padding: 20px 0 20px 0; margin-top: 20px; height: 100%; } 
#footcontain  { margin: 0 auto;  width: 865px;  background-color: transparent;  height: 100%    } 
#foot  p {  margin:  5px 0 5px 0; text-align: left; font-size: 13px; color: #74879A;   }   
#foot h2 { color: #B20231; margin: 0; text-align: left; font-size: 15px; font-weight:lighter;  }  
#foot h1 { color: #74879A; margin: 0; text-align: right; font-size: 14px;   font-weight:lighter;  } 
 
.footleft  { margin: 0;  width: 280px;   background-color: transparent; float: left;    } 
.footright  { margin:  0;  width: 400px;  background-color: transparent; float: right;    } 

#footerdisc  { margin: 0 auto;  width: 865px;  background-color: transparent; margin-top: 15px; margin-bottom: 20px;  } 
#footerdisc p {  margin: 0; text-align: left; font-size: 12px; color:#74879A;   }   

/*MISC STYLES*/
.clear { clear: both; height: 5px; }
.buff { margin: 0 0 20px 0; }
.grn { color: #92A106; } 
.grhlight { background-color: #E6EAE8; } 
.redhighlight { background-color:#64001A; padding: 5px; } 
.redhighlightnav { background-color:#A7042F;  } 

div.hr_sidebar{
	height:1px;
	background: url(../images/bg/LINE.png) no-repeat;
	width:100%;
	display:block;
	clear:both;
	margin:5px 0 5px 0;
}

/*LINKS*/
a.grey:link {color:#74879A; text-decoration: underline; }
a.grey:visited {color:#74879A; text-decoration: underline; }
a.grey:hover {color: #ffffff; text-decoration: underline; }
a.grey:active {color:#74879A; text-decoration: underline; }

a.red:link {color:#ffffff; text-decoration: none; padding: 8px;}
a.red:visited {color:#ffffff; text-decoration: none; padding: 8px;}
a.red:hover {color: #ffffff; text-decoration: none; background-color:#A7042F; padding: 8px; }
a.red:active {color:#ffffff; text-decoration: none;  padding: 8px;   }

a:link {color:#ffffff; text-decoration: none; }
a:visited {color:#ffffff; text-decoration: none; }
a:hover {color: #ffffff; text-decoration: underline; }
a:active {color:#ffffff; text-decoration: none; }

 
/*TABLE*/ 
#protable table  p {margin:  0; text-align: left; font-size: 12px;  color: #74879A; font-weight: lighter; } 
#protable table {
	border-collapse: collapse;
	border-spacing: 0; margin: 5px 0 10px 0; background-color: transparent;}
#protable th.proleft { width: 70px; background-color:#1F252A; vertical-align:top; border: 1px solid #2C353C;} 
	#protable th.proright { width: 155px; background-color:#1F252A; vertical-align:top; border-bottom: 1px solid #2C353C;} 
 

/*FONTAGE*/
 @font-face {
	font-family: 'SansationRegular';
	src: url('http://www.hipfish.com.au/fonts/sansation_regular-webfont.eot');
	src: local('☺'), url('http://www.hipfish.com.au/fonts/sansation_regular-webfont.woff') format('woff'), url('http://www.hipfish.com.au/fonts/sansation_regular-webfont.ttf') format('truetype'), url('http://www.hipfish.com.au/fonts/sansation_regular-webfont.svg#webfontvEPfiba5') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'SansationBold';
	src: url('http://www.hipfish.com.au/fonts/sansation_bold-webfont.eot');
	src: local('☺'), url('http://www.hipfish.com.au/fonts/sansation_bold-webfont.woff') format('woff'), url('http://www.hipfish.com.au/fonts/sansation_bold-webfont.ttf') format('truetype'), url('http://www.hipfish.com.au/fonts/sansation_bold-webfont.svg#webfontUFBtSYyw') format('svg');
	font-weight: normal;
	font-style: normal;
}
 
 @font-face {
	font-family: 'PTSansRegular';
	src: url('http://www.hipfish.com.au/fonts/pt_sans-webfont.eot');
	src: local('☺'), url('http://www.hipfish.com.au/fonts/pt_sans-webfont.woff') format('woff'), url('http://www.hipfish.com.au/fonts/pt_sans-webfont.ttf') format('truetype'), url('http://www.hipfish.com.au/fonts/pt_sans-webfont.svg#webfontb2BsE8D4') format('svg');
	font-weight: normal;
	font-style: normal;
}

 
